* Cydia error on 3.0

Discussion in 'iPod touch' started by carfreak95, Jul 19, 2009.

  1. carfreak95

    carfreak95 Member

    Joined:
    Nov 25, 2008
    Messages:
    548
    Likes Received:
    0
    Device:
    iPod touch
    Hey guys!

    After jailbreaking 3.0 ipod touch 1g,

    Every time I download something from cydia (anything, themes, games, etc.) I get different messages each time such as http/1.0 403 forbidden, or cached failure host unreachable and host not found etc.

    After jailbreaking, cydia worked for a few days but all of a sudden I started getting errors today.

    I tried downloading from different sources but they all failed. I restarted and yes I have proper wifi but nothing works.

    So far 3.0 is not worth the bucks or even for free in my opinion because of the many bugs and barely any advantages.

    Also, cydia also has many crashes.

    If you're experiencing similar problems, please let me know.

    Thanks guys!
  2. UntouchableiPod

    UntouchableiPod New Member

    Joined:
    Jul 10, 2009
    Messages:
    38
    Likes Received:
    0
    Device:
    iPod touch
    yeah alot of people are having this problem i would send saurik (creator of cydia) an email bout it
  3. carfreak95

    carfreak95 Member

    Joined:
    Nov 25, 2008
    Messages:
    548
    Likes Received:
    0
    Device:
    iPod touch
    But how come I see no threads then?

    and cydia worked after 3.0 jailbreak though, its been a few days and now it stopped working all of a sudden.

    thx for the quick reply =)
  4. allantan

    allantan New Member

    Joined:
    Dec 17, 2007
    Messages:
    7
    Likes Received:
    0
    Device:
    iPod touch
    I see that alot of 1G users like me are facing the same problem.. But well, i managed to solve the problem after playing around with it and countless or restorings.. Hope these info below helps those who are in the same sh*t as me before...

    Please Register or Log in to view images



    Just follow the steps i did, and remember, jailbreak using redsn0w v0.8 ONLY!!! redsn0w v0.7 is giving me the problem with Cydia..

    Refer to my post in the link below..

    Please Register or Log in to view images



    http://www.ifans.com/forums/showthread.php?t=218005

Share This Page